Subject: [PATCH v4 55/58] mtd: nand: add helpers to access ->priv

From: [email-masked] (Brian Norris)
Date: Thu, 7 Jan 2016 10:27:09 -0800

(Re-constructing CC list)

On Thu, Jan 07, 2016 at 06:21:40PM +0100, Boris Brezillon wrote:
> On Thu, 7 Jan 2016 09:17:00 -0800
> Brian Norris <[email-masked]> wrote:
> > So are these last few patches still applicable as-is, or should I await
> > a new submission?
> 
> It still applies correctly (I rebased it on l2-mtd/master).
> You may want to adapt the jz4780 driver to make use of these helpers.

OK. Fixed some small conflicts and pushed patches 55-58 to l2-mtd.git.
Thanks!

Brian